## maildir-bulletin 0.68

=== Makefile ===
# Generated automatically from Makefile.in by configure.

SBINDIR=/usr/sbin

HOMEDIR=/var/lib/maildir-bulletin

BASEDEF='-DHOMEDIR="$(HOMEDIR)"'

WFLAGS=-Wall -W -Wshadow -Wpointer-arith -Wcast-align -Wwrite-strings -Wcast-qual -Woverloaded-virtual -pedantic -ffor-scope
CXX=c++ -O2 -g ${WFLAGS} $(DEFINES) $(BASEDEF)

LFLAGS=-lstdc++

OBJS=mb_util.o
PROGRAMS=maildir-bulletin bulletin-expire

all: $(PROGRAMS)

maildir-bulletin: maildir-bulletin.cpp $(OBJS)
	$(CXX) $(OBJS) -o $@ $< $(LFLAGS)

%: %.cpp $(OBJS)
	$(CXX) $(OBJS) -o $@ $< $(LFLAGS)

install:
	strip $(PROGRAMS)
	mkdir -p $(DESTDIR)$(HOMEDIR)/tmp
	mkdir -p $(DESTDIR)$(SBINDIR)
	cp $(PROGRAMS) $(DESTDIR)$(SBINDIR)
	mkdir -p $(DESTDIR)/home/bulletins/removed

base-permissions:
	chmod 711 $(DESTDIR)$(HOMEDIR)
	chmod 700 $(DESTDIR)$(HOMEDIR)/tmp
	chmod 700 $(DESTDIR)/home/bulletins/removed
	chmod 711 $(DESTDIR)/home/bulletins

permissions: base-permissions
	chgrp postnogr $(DESTDIR)$(SBINDIR)/maildir-bulletin
	chmod 4710 $(DESTDIR)$(SBINDIR)/maildir-bulletin

%.o: %.cpp %.h maildir-bulletin.h
	$(CXX) -c $< -o $@

clean:
	rm -f $(PROGRAMS) $(OBJS) build build-stamp
	rm -rf debian/tmp err out core debian/*.debhelper
	rm -f debian/{substvars,files} config.log

realclean: clean
	rm -f config.* Makefile maildir-bulletin.h
