## maildir-bulletin 0.67build1

=== debian/control ===
Source: maildir-bulletin
Section: mail
Priority: optional
Maintainer: Russell Coker <russell@coker.com.au>
Standards-Version: 3.0.1
Build-Depends: debhelper

Package: maildir-bulletin
Architecture: any
Depends: ${shlibs:Depends}
Description: Deliver bulletins directly to the users' Maildir.
 Deliver bulletins directly to the Maildir mail storage of users.  Designed to
 be run from the /etc/aliases file with command-line parameters for which
 groups to send mail to.
