## maildir-bulletin 0.69

=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
 
 Package: maildir-bulletin
 Architecture: any
+Pre-Depends: adduser
 Depends: ${shlibs:Depends}
 Description: Deliver bulletins directly to the users' Maildir.
  Deliver bulletins directly to the Maildir mail storage of users.  Designed to
