=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 #export DH_VERBOSE=1
 
 # This is the debhelper compatability version to use.
-export DH_COMPAT=1
+export DH_COMPAT=5
 
 build: build-stamp
 build-stamp:
@@ -36,7 +36,7 @@
 	dh_installdirs
 
 	# Add here commands to install the package into debian/tmp.
-	$(MAKE) install DESTDIR=`pwd`/debian/tmp
+	$(MAKE) install DESTDIR=`pwd`/debian/maildir-bulletin
 
 # Build architecture-independent files here.
 binary-indep: build install
@@ -50,7 +50,7 @@
 #	dh_installdebconf	
 	dh_installdocs
 	dh_installexamples
-	dh_installmanpages
+	dh_installman *.1
 	dh_link /home/bulletins /var/lib/maildir-bulletin/bulletins
 #	dh_undocumented
 	dh_installchangelogs
